﻿html 
{  	
   background:url(/images/backgrounds/login.jpg) no-repeat top center fixed;
   background-size:cover;
    height:100%;
}
body 
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    font-weight:normal;
    color:#4D4D4D;
   
}
div#body:after, footer:after 
{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
a 
{
    color:#000;
}
#container 
{
    max-width:600px;
    margin:0 auto;    
  
}

#content 
{
    background:#fff;
    margin-top:100px;
    padding:20px 0 0 0;
    -moz-box-shadow: 0 0 2px 2px #000;
    -webkit-box-shadow: 0 0 2px 2px #000;
    box-shadow: 0 0 2px 2px #000;
   
}
#content #page 
{
    max-width:520px;
    margin:0 auto;
    padding-bottom:20px;
}
#content section.form 
{   
    margin:0 auto;
}

#content #header 
{
     padding:0 0 0 40px;
}

.row 
{
    width:100%;
    display:block;
}

.row .header 
{
    width:20%;
    font-weight:bold;
    float:left;
    padding:5px 0;
    display:block;
}

.row .data 
{
      width:60%;
      float:left;
      padding:5px 0;
      display:block;
 
}

.row .data input 
{
    width:100%;
    max-width:300px;
    padding:5px;
    font-size:15px;
}

.row:after, #content #page:after, #content:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
    padding:10px;
    background:#E0E0E0;
    border-top:1px solid #999;
}
ul 
{
    list-style-type:none;
}
.validation-summary-valid
{
    display: none;
}

div#body, footer {
    display: block;
    width: 100%;
}
footer {
    display: block;
    padding-top: 0px;
    margin-top:20px;
    font-size:12px;
}
footer p 
{
    padding:0;
    color:#fff;
}
footer .wrapper .copyright {
    text-align: center;
}
.forgot-pass 
{
    font-size:12px;
}
section.form{width:100%;}
section.form .row .label{width:100%;padding:10px 0 0 0;font-weight:bold;font-size:15px;}
section.form .row .field{width:100%;padding:2px 0 10px 0;}
section.form .row .field input[type=text], section.form .row .field input[type=email], section.form .row .field input[type=password], section.form .row .field input[type=datetime],section.form .row .field textarea,section.form .row .field select{width:100%;font-size:14px;}
section.form .row .field input[type=text],section.form .row .field input[type=email],section.form .row .field input[type=datetime]{max-width:800px;}
section.form .row .field textarea{max-width:806px;}
section.form .row .field select{max-width:808px;}

section.form .validation-summary-errors 
{
    border:1px solid #ff0000;
    background:#f8caca;
    color:#000;
}

section.form .validation-summary-errors ul 
{
    padding:0 10px;
    margin:0;
}